html,
body {
    color: #1C1C1C;
    background-color: #fff;
}

a {
    color: #0591DC;
}

a:hover {
    color: #000;
}

.logo {
    padding-left: 0px;
}

label,
dd label {
    color: #1C1C1C;
}

h2,
.content h2,
.panel h2 {
    position: relative;
    font-family: 'arial';
    font-weight: 600;
    font-size: 2.3em;
    line-height: 1.25;
    letter-spacing: 0;
    color: #0591DC;
}

h2 a {
    color: #0591DC;
}

h3 {
    color: #000;
    font-size: 1.3em;
    font-weight: 600;
    text-transform: none;
}

.tabs .tab a,
.tabs .tab a:hover {
    background: #f1f1f1;
    color: #1c1c1c;
}

.tabs .activetab>a,
.tabs .activetab>a:hover {
    background-color: #0591DC;
    background-image: #0591DC;
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#E2F2FF', endColorstr='#CADCEB', GradientType=0);
    border: none;
    box-shadow: none;
    color: #fff;
}

.panel {
    background-color: #fff;
    border-radius: 0px;
}

li.row {
    border-bottom-color: transparent;
}

li.row:hover {
    background-color: #f1f1f1;
}

.navigation a {
    background: #63BBEA;
    color: #fff;
}

.cp-menu .navigation a {
    background: #fff;
    color: #63BBEA;
}

.cp-menu .active-subsection a {
    background: #63BBEA;
    color: #fff !important;
}

.cp-menu .active-subsection a:hover {
    background: #63BBEA;
    color: #fff !important;
}

.navbar,
.dropdown-extended .header {
    background-color: #63BBEA;
    background-image: none;
    border-radius: 0px;
    text-shadow: none;
}

.dropdown-extended .header {
    background-color: #0591DC;
}

.dropdown .dropdown-contents {
    background: #fff;
}

#page-footer .navbar {
    background-color: #281e69;
    padding: 1em;
    color: #fff;
}

li.header dl.row-item dt .list-inner {
    color: #105289;
}

.username-coloured,
.notification_text,
.dropdown-extended .header .header_settings a {
    color: #333 !important;
}

.badge {
    background-color: #fe7201;
    color: #ffffff;
}

.button:hover,
.button:focus {
    border-color: transparent;
    text-shadow: none;
}

.wrap {
    background-color: #FFF;
    border: none;
    border-radius: 0px;
    max-width: 1140px;
}

.button .icon,
.button-secondary,
.button-secondary:focus,
.button-secondary:hover,
.button:focus .icon,
.button:hover .icon {
    color: #fff;
}

.navigation .active-subsection a,
a:hover,
ul.dropdown-contents li a,
.navigation .active-subsection a:hover {
    color: #0591DC;
}

.button,
.button:hover,
.button:focus,
a.button1,
input.button1,
input.button3,
a.button2,
input.button2 {
    border: none;
    color: #fff;
    background: #0591DC;
    border: none;
    border-radius: 5px;
    font-weight: 600;
}

a.button1,
input.button1,
input.button3,
a.button2,
input.button2 {
    padding: 5px 10px
}

.button:hover,
a.button1:hover,
input.button1:hover,
a.button2:hover,
input.button2:hover,
input.button3:hover {
    background: #000;
    border: none;
    color: #fff;
}

.navigation a:hover {
    background: #fff;
    color: #0591DC;
}

.site_logo {
    background-image: url(/grfx/logo.png);
    background-repeat: no-repeat;
    background-size: 300px auto;
    display: inline-block;
    width: 300px;
    height: 83px;
}

.navbar a {
    color: #fff;
}

p.post-notice {
    background: rgb(99, 187, 234, 0.6)
}

.headerbar,
.forumbg {
    background: #fff;
}

.bg2 {
    background-color: #f1f1f1;
}

.bg1 {
    background-color: #fff;
}

.forabg,
.jumpbox-cat-link {
    background: #63BBEA;
    border-radius: 0px;
}

ul.forums {
    background: #fff;
}

ul.dropdown-contents li a {
    color: #0076b1;
}

.search-header {
    border: 1px solid #999;
    box-shadow: none;
}

.site-description p,
.site-description h1 {
    display: none;
}

.before_navbar_header_image,
.before_navbar_spacer {
    height: 300px;
    max-height: 30vh;
    margin-bottom: 20px;
    margin-top: -11px;
}

.before_navbar_header_image {
    background-image: url("/grfx/header5.jpg");
    background-size: cover;
    position: absolute;
    left: 0;
    right: 0;
}